.hero-section{
    padding: 0;
    max-width: 100%;

}
.hero-section-description{
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 26px;
    color: #3E403D;
    margin-top: 32px;
    max-width: 894px;
}
.flex_banner_btn{
    display: block;
    margin-top: 32px;
}
.main-header{
    margin-top: 32px;
    max-width: 1165px;
}
.main-text{
    font-family: "AGOpus";
    font-size: 16px!important;
    line-height: 1.6;
}
.online_grid{
    display: grid;

}
.online_item_title{
    color: #3F5B6F;

    text-align: center;
}
.online_item img{
    display: block;
    margin: 0 auto;
}
.online_item_text{
    text-align: center;
    color: #3E403D;
    font-family: Gilroy;
    font-weight: 300;
    line-height: 1.2;
}
.section_description{
    color: #3F5B6F;
    font-style: normal;
    font-weight: 300;
    line-height: 26px;

    font-family: Gilroy;
}
.homepage-box strong{
    font-weight: 500;
    font-size: 18px;
    color: #3F5B6F;
    margin-top: 32px;
    display: block;
}
.form_bg{
    background: #3F5B6F;

}
.modal-consultation-modal-form.fix{
    width: 100%;

    max-width: 1184px;
    margin: 0 auto;
}
.modal-consultation-modal-form.fix .consultation-form-input-box{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    flex-direction: row;
    background: rgba(255, 255, 255, 0.04);

    box-sizing: border-box;
}
.appointment-form-input.fix,.form-file-label.fix{

    border: 1px solid #FFF;
    background: rgba(255, 255, 255, 0.01);
    padding: 14px 10px;
    text-align: center;color: #FFF;
}
.form-file-label.fix{

    height: auto;flex-direction: column;
    align-items: flex-start;
    grid-gap: 9px;
    margin: 0;
}
.appointment-form-input.fix::placeholder{
    text-align: center;color: #FFF;
}
.form_bg .form-checkbox-label{
    color: white;
}
.form_bg .appointment-form-button{
    background: white;
    color: var(--color-accent);
    transition-duration: 0.3s;
}
.form_bg .appointment-form-button:hover{
    opacity: 0.7;
    transition-duration: 0.3s;
}
.modal-appointment-modal-form.fix{
    width: 100% !important;
}
.modal-appointment-modal-form.fix .appointment-form-input-box{
    display: grid;
    max-width: 1048px;
    width: 100%;
    margin: 32px auto;
}
.form_bg .form-checkbox-label{
    color: white;
}
.form_bg .form-checkbox-label.fix{
    width: 100% !important;
    justify-content: center;
    transition-duration: 0.3s;
    cursor: pointer;
}
.form_bg .form-checkbox-label:hover{
    opacity: 0.7;
    transition-duration: 0.3s;
}
.modal-appointment-modal-form.fix .appointment-form-input-box > .appointment-form-input:focus{
    border-bottom-color: #FFFFFF;
}
.modal-appointment-modal-form.fix .appointment-form-input-box > .appointment-form-input:focus::placeholder{
    color: #FFFFFF;
}
.flex{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.flex_slider{
    align-items: flex-end;
    grid-gap: 20px;
    margin: 32px 0 23px 0;
}
.doctors_grid{
    grid-gap: 1px;
    display: grid;
}
.doctors_item{
    padding: 25px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    position: relative;
    align-items: flex-start;
}
/*.doctors_item:before{*/
/*    content: '';*/
/*    position: absolute;*/
/*    left: 0;*/
/*    top:0 ;*/
/*    width: 100%;*/
/*    z-index: 0;*/
/*    height: 100%;*/
/*    background: linear-gradient(0deg, rgba(0, 0, 0, 0.20) 0%, rgba(0, 0, 0, 0.20) 100%), linear-gradient(270deg, #192832 0.19%, #466377 50.03%, #1E2B35 99.86%);*/
/*}*/
.doctor_name{
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 27.6px; /* 115% */
    text-transform: uppercase;
    color: white;
    margin-bottom: 8px;   position: relative;
    transition-duration: 0.3s;
}
.doctor_name:hover{
    opacity: 0.6;    transition-duration: 0.3s;
}
.doctor_areas li{
    color: #FFF;
    font-family: Gilroy;

    font-style: normal;
    font-weight: 300;
    line-height: 1.3;
    padding: 4px 8px;
    border: 1px solid #FFF;
}

.doctor_areas ul{
    display: flex;
    flex-wrap: wrap;
    margin-top: 8px;   position: relative;
}
.doctor_text{
    color: #FFF;
    font-family: Gilroy;

    font-style: normal;
    font-weight: 300;
    position: relative;
    line-height: 1.3;
}
.doctor_areas strong,.doctor_text strong{
    color: #FFF;
    font-family: Gilroy;
    position: relative;
    font-style: normal;
    font-weight: 600;
    line-height: 1.3;
    margin: 0;
}
.doctor_link{
    color: #FFF;
    font-family: AGOpus;
    font-style: normal;
    font-weight: 400;
    line-height: 27.6px;
    position: relative;
    display: inline-block;
}
.doctor_link:before{
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background: white;
    transition-duration: 0.3s;
}
.doctor_link:hover:before{
    right: auto;
    width: 0;
    transition-duration: 0.3s;
}
.philosophy-text-thumb::before{
    display: none!important;
}
@media (min-width: 320px) {
    .doctor_text{
        margin: 12px 0;
    }
    .doctor_areas strong,.doctor_text strong,.doctor_text,.doctor_areas li{
        font-size: 14px;
    }
    .doctor_link{
        font-size: 18px;
    }
    .checkbox_block_title,.form_bg .form-checkbox-label > .form-checkbox-title{
        font-size: 16px;
    }
    .modal-appointment-modal-form.fix   .appointment-form-input-box{
        grid-template-columns: 1fr;
    }
    .form_bg,.modal-consultation-modal-form.fix .appointment-form-input-box{
        padding: 20px;
    }
    .online_item_text,.section_description{
        font-size: 16px;
    }
    .online_item img{
        width: 50px;
    }
    .online_grid{
        grid-template-columns: 1fr ;
        grid-gap: 15px;
    }
    .online_item_title{
        font-size: 21px;
        margin: 10px 0;
    }
    /*.online-section-image{*/
    /*    width: 100%;*/
    /*    height: auto;*/
    /*}*/
    .hero-section{
        top: 30px;
    }
    .hero-section-description{
        margin: 15px 0;
    }
    .main-header{
        font-size: 27px;
    }
    .hero-section-description {
        font-size: 14px;
    }
    .about-hero-section .main-header {
        padding-top: 0;
    }
    .doctors_grid{
        grid-template-columns: 1fr ;
    }

    .doctor_areas ul{
        grid-gap: 8px;
    }

    .doctors_item {
        height: auto;
        background-position: 67% 61%;
        background-size: cover;
        padding: 20px 15px;
        padding-top: 160px;
    }
}
@media (max-width: 834px) {
    .flex_slider .button-main-dark{
        width: 100% !important;
    }
    .doctors_item:first-child:before {
content: '';
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%;
        background: linear-gradient(180deg, rgba(36, 46, 53, 0.00) 0%, rgba(36, 46, 53, 0.80) 51.03%, #242E35 100%);
        height: 70%;
    }
    .about-hero-section{
        height: 460px!important;
    }
    .flex_slider{
        flex-direction: column;
    }
}
@media (min-width: 834px) {
    .doctors_item{
        background-position: top right;
        background-size: 96%;
        padding: 20px 15px;
        height: 500px;
    }
    .doctor_areas strong,.doctor_text strong,.doctor_text,.doctor_areas li{
        font-size: 16px;
    }
    .doctor_link{
        font-size: 20px;
    }
    .doctors_grid {
        grid-template-columns: 1fr 1fr;
    }
    .form_bg,.modal-consultation-modal-form.fix .appointment-form-input-box{
        padding: 40px;
    }
    .online_grid {
        grid-template-columns: 1fr 1fr;
    }
    .hero-section{
        top: 5%;
    }
    .about-hero-section .main-header {
        padding-top: 0;
    }
    .main-header {
        font-size: 50px;
    }
    .hero-section-description{
        margin: 20px 0;
        font-size: 18px;
    }
    .modal-appointment-modal-form.fix    .appointment-form-input-box{
        grid-template-columns: 1fr 1fr;
    }
    .doctors_item:first-child{
        grid-column-end: 3;
        grid-column-start: 1;
    }
}

@media (min-width: 1440px) {

    .doctor_areas ul{
        grid-gap: 13px;
    }
    .doctor_link{
        font-size: 24px;
    }
    .doctors_grid{
        grid-template-columns: 1fr 1fr 1fr;
    }
    .doctors_item{
        height: 690px;
        position: relative;
        background-size: cover;
    }

    .checkbox_block_title,.form_bg .form-checkbox-label > .form-checkbox-title{
        font-size: 18px;
    }
    .form_bg{
        padding: 90px 55px;
    }
    .online_item_title{
        font-size: 24px;
        margin: 24px 0 20px 0;
    }
    .online_item_text{
        font-size: 18px;
    }
    .online_item img{
        width: 83px;
    }
    .online_grid{
        grid-template-columns: 1fr 1fr 1fr ;
        grid-gap: 32px;
    }
    .main-header {
        font-size: 72px;
    }
    .flex_banner_btn {
        display: block;
    }
    .hero-section{
        top: 20%;
    }
    .hero-section-description{
        margin: 32px 0;
    }
    .doctor_areas strong,.doctor_text strong,.doctor_text,.doctor_areas li{
        font-size: 18px;
    }
    .doctor_text{
        margin: 24px 0;
    }
    .doctors_item{
        padding: 25px;
    }
}